# Copyright (c) 2022 Qualcomm Innovation Center, Inc. All rights reserved.
# SPDX-License-Identifier: BSD-3-Clause-Clear

GlobalPlanner:
    use_dijkstra: true
    use_quadratic: true
    old_navfn_behavior: false
    publish_potential: true
    use_grid_path: false
    allow_unknown:  true
    default_tolerance: 0.0
    visualize_potential: false
    lethal_cost: 253
    neutral_cost: 50
    cost_factor: 3.0
    #How to set the orientation of each point
    orientation_mode: 0
    #What window to use to determine the orientation based on the position derivative specified by the orientation mode
    orientation_window_size: 1
    outline_map: true